* { margin:0px; padding:0px; } 

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #000;

}
.font{
 
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#fff;
	text-align:justify;
}
.font2{
 
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#fff;
	text-align:justify;
}
.link{
 
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#fff;
	text-align:justify;
	text-decoration:underline;
}
p{padding-bottom:10px;}
ul{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#fff;
	font-weight:bold;
	text-align:justify;
	padding-left:8px;
	list-style:none;
	padding-left:20px;
	padding-bottom:5px;

}

ul li a{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#fff;
	text-align:justify; 
	line-height:15px;
	text-decoration:none;
	background:url(../img/punto.gif) no-repeat 0px 5px;
	padding-left:10px;
    }
	
.boton_index{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#fff;
	text-align:justify; 
	line-height:15px;
	text-decoration:none;
	background:url(../img/punto.gif) no-repeat 0px 5px;
	padding-left:10px;
    }

.boton_index:hover{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#cccccc;
	text-align:justify; 
	line-height:15px;
	text-decoration:none;
	background:url(../img/flecha.gif) no-repeat 0px 3px;
	padding-left:10px;
    }
.boton_indexSel{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#ffffff;
	text-align:justify; 
	line-height:15px;
	text-decoration:none;
	background:url(../img/flecha2.gif) no-repeat 0px 3px;
	padding-left:10px;
    }
		
	
.fondo07{
background:url(../img/fondo07.gif) no-repeat 0px 100px;
}

.boton_colecciones{
font-family:"Agency FB";
font-size:18px;
color:#FFFFFF;
display:block;
border-bottom-width: 1px;
border-bottom-style: dashed;
border-bottom-color: #f8f8f8;
width:100%;
text-align:right;
font-weight:bold;
margin-left:15px;
padding-right:6px;

}
.fondo1{
background:#535C66 url(../img/menu_arriba.jpg) no-repeat 0px 0px;
}
.fondo2{
background:#535C66 url(../img/menu_abajo.jpg) no-repeat 0px 0px;
}

		#boletin {
	margin: 0px;
	padding: 0px;
	height: 127px;
	width: 30px;
	position: absolute;
	z-index: 5;
	left: 747px;
	top: 358px;
	background-image: url(../img/boletin.png);
}
#oferta {
	background-image: url(../img/novia/OFERTA.png);
	margin: 0px;
	padding: 0px;
	height: 241px;
	width: 171px;
	position: absolute;
	z-index: 5;
	left: 551px;
	top: 398px;
}